---
key_path: usage_activity_by_stage.manage.projects_imported.total
description: Total count of all projects imported with import_source NOT NULL
product_section: dev
product_stage: manage
product_group: group::import
product_category:
value_type: number
status: data_available
time_frame: all
data_source:
distribution: []
tier: []
skip_validation: true
